body{
	
	background-color : #008000;
	color : #FFFFFF;
	font-size: 12px;
	font-family : Verdana;
	margin-top : 5px;
	margin-left : 0px;
}
td{
	font-size: 12px;
}
a:link{
	color : #589200;
	font-weight : bold;
	font-size: 16px;
        text-decoration:underline;
}
a:visited{
	color : #589200;
	font-weight : bold;
	font-size: 16px;
        text-decoration:underline;

}
a:hover{
	color : #3961A7;
	font-weight : bold;
	font-size: 16px;
        text-decoration:underline;

}
.bkgcolor {
	background-color : #000000;
}
.footer {
	background-color : #659A02;
}
.footerfont {
	color : #FFFFFF;
	font-size: 12px;
}
a.footerlink:link {
	text-decoration:none;
	color: #FFFFFF;
	font-size: 12px;
}
a.footerlink:visited {
	text-decoration:none;
	color: #FFFFFF;
	font-size: 12px;
}
a.footerlink:active {
	text-decoration:none;
	color: #FFFFFF;
	font-size: 12px;
}
a.footerlink:hover {
	text-decoration:underline;
	color: #FFFFFF;
	font-size: 12px;
}
.hr1{
	border: thin keine #000040;
}
.frame{
	border: solid #FFFFFF 1px;
}
ul
{
 overflow:auto; 
 padding:0px 0px 0px 12px;
 margin:0px;
}
a.menu {
	background: url('dot.gif') no-repeat 3px 4px #649901;
	padding-left: 12px;
	text-decoration: none;
	display: block;
	width: 108px;
	min-height: 15px;
	color: #FFFFFF;
	margin-top: 1px;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana;
	padding-top: 1px;
	font-weight: bold;
	margin-bottom: 1px;
}
a:visited.menu {
	background: url('dot.gif') no-repeat 3px 4px #649901;
	padding-left: 12px;
	text-decoration: none;
	display: block;
	width: 108px;
	min-height: 15px;
	color: #FFFFFF;
	margin-top: 1px;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana;
	padding-top: 1px;
	font-weight: bold;
	margin-bottom: 1px;
}
a:hover.menu {
	background: url('dot.gif') no-repeat 3px 4px #8BB402;
	padding-left: 12px;
	text-decoration: none;
	display: block;
	width: 108px;
	min-height: 15px;
	color: #FFFFFF;
	margin-top: 1px;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana;
	padding-top: 1px;
	font-weight: bold;
	margin-bottom: 1px;
}
a.submenu {
	background: url('dot2.gif') no-repeat 15px 4px #4B6200;
	padding-left: 24px;
	text-decoration: none;
	display: block;
	max-width: 108px;
	min-height: 15px;
	color: #FFFFFF;
	margin-top: 1px;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana;
	padding-top: 1px;
	font-weight: bold;
	margin-bottom: 1px;
}
a:visited.submenu {
	background: url('dot2.gif') no-repeat 15px 4px #4B6200;
	padding-left: 24px;
	text-decoration: none;
	display: block;
	max-width: 108px;
	min-height: 15px;
	color: #FFFFFF;
	margin-top: 1px;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana;
	padding-top: 1px;
	font-weight: bold;
	margin-bottom: 1px;
}
a:hover.submenu {
	background: url('dot2.gif') no-repeat 15px 4px #599000;
	padding-left: 24px;
	text-decoration: none;
	display: block;
	max-width: 108px;
	min-height: 15px;
	color: #FFFFFF;
	margin-top: 1px;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana;
	padding-top: 1px;
	font-weight: bold;
	margin-bottom: 1px;
}
